Subject: makedepend?
From: [email-masked] (HgKim)

30 Jul 1997 19:06:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Dear Sir/Madam,

I am a graduate student at Korea University.
I need to use a win32 command, which is equivalent to a 'makedepend' unix
command.
But I couldn't find any such a command in your CDK or user tools.
Please let me know if your package has such a command.
If not, please suggest what is the best way to deal with this problem.
Thanks for your help.

		Seong Y. Lee

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".